PHP Configuration still not upgraded

Discussion in 'Level Two Support' started by zapperpost, Jun 10, 2008.

Thread Status:
Not open for further replies.
  1. zapperpost

    zapperpost Member

    Messages:
    138
    Likes Received:
    0
    Trophy Points:
    16
  2. Christopher

    Christopher Retired

    Messages:
    14,659
    Likes Received:
    8
    Trophy Points:
    0
    Moved to level two support
     
  3. Fedlerner

    Fedlerner Former Adm & Team Manager Community Support

    Messages:
    12,934
    Likes Received:
    6
    Trophy Points:
    38
    Your application will only be applied if an Administrator tells you to request it. What's the reason you need PHPv3?
     
    Last edited: Jun 11, 2008
  4. zapperpost

    zapperpost Member

    Messages:
    138
    Likes Received:
    0
    Trophy Points:
    16
    To install MediaWiki, whiich requires the "system_exec()" command.
     
Thread Status:
Not open for further replies.

Share This Page